[project]
name = "sclient-server-main"
version = "0.1.0"
description = ""
authors = [
    {name = "SaddyDEAD",email = "saddydead@sonoma.su"}
]
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "fastapi (>=0.115.14,<0.116.0)",
    "asyncpg (>=0.30.0,<0.31.0)",
    "uvicorn (>=0.35.0,<0.36.0)",
    "fastapi-users[sqlalchemy] (>=14.0.1,<15.0.0)"
]


[build-system]
requires = ["poetry-core>=2.0.0,<3.0.0"]
build-backend = "poetry.core.masonry.api"
